body{

  color:#fff;

}

#mainInfoDiv{

  width:100px;
  height:100px;
  border:1px solid white;
  display:none;
  position:absolute;
  top:0px;


}

#hoverInfoDiv{

  //width:200px;
  //height:100px;
  //border:1px solid white;
  display:block;
  position:absolute;
  margin-top:-50px;
  margin-left:50px;
  padding-left:10px;
  //background:#f00;
  top:0px;

  border:solid 1px transparent;
  border-left-color:#fff;
  position:absolute;

}

#hoverInfoDiv h1{

  padding:none;
  line-height:10px;
  font-size:25px;

}

#hoverInfoDiv p{
  width: 300px;
  padding: 5px;
  //text-align:center;
}



#curtain{

  width:100%;
  height:100%;
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  background:#000;

}
